.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e5bde899-978e-6b21-e811-2122cd5fc61c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5bde899-978e-6b21-e811-2122cd5fc61c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4333095f-d0f0-4158-2b66-9f5e6364280a {
background-color: #F5F5F5 !important;
padding-bottom: 60px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-dcd542a1-4d1c-58ce-9171-998b7d5a3174 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcd542a1-4d1c-58ce-9171-998b7d5a3174) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cfc6775-e39c-b827-7b67-7b2363824212 {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-3285ecce-c215-731a-a64f-1ececea178b0 {
padding-bottom: 15px !important;
}
.lfr-layout-structure-item-1fdac83a-51e6-0ab4-ebb9-f578e20d0b49 {
background-color: #F5F5F5 !important;
padding-bottom: 60px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-496d752a-2b43-080a-0aa1-ca14d9e7a81f {
background-color: #F5F5F5 !important;
padding-bottom: 60px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-f76ae195-8497-3dd9-6ea8-690d5e029775 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f76ae195-8497-3dd9-6ea8-690d5e029775) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01c1cef9-ebf4-b953-c08c-215f6dfa23e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01c1cef9-ebf4-b953-c08c-215f6dfa23e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 30px !important;
}
